/*
   This file is public domain.

   The data is a matter of public record, and comes from

      http://www.olympics.org/
      http://en.wikipedia.org/wiki/Olympic_Games
*/


SET search_path TO sqltutor_data;

BEGIN;

SELECT ioc_insert( 'Artistic Gymnastics',   'individual all-round Men',  1900,'Paris',   3,   'DEMANET, Lucien',   'FRA');
SELECT ioc_insert( 'Athletics',             '100m Men',  1900,'Paris',                   1,   'JARVIS, Francis',   'USA');
SELECT ioc_insert( 'Athletics',             '100m Men',  1900,'Paris',                   2,   'TEWKSBURY, Walter B. John',   'USA');
SELECT ioc_insert( 'Athletics',             '100m Men',  1900,'Paris',                   3,   'ROWLEY, Stanley',   'AUS');
SELECT ioc_insert( 'Athletics',             '110m hurdles Men',  1900,'Paris',           1,   'KRAENZLEIN, Alvin',   'USA');
SELECT ioc_insert( 'Athletics',             '110m hurdles Men',  1900,'Paris',           2,   'MCLEAN, John',   'USA');
SELECT ioc_insert( 'Athletics',             '110m hurdles Men',  1900,'Paris',           3,   'MOLONEY, Frederick',   'USA');
SELECT ioc_insert( 'Athletics',             '1500m Men',  1900,'Paris',                  1,   'BENNETT, Charles',   'GBR');
SELECT ioc_insert( 'Athletics',             '1500m Men',  1900,'Paris',                  2,   'DELOGE, Henri',   'FRA');
SELECT ioc_insert( 'Athletics',             '1500m Men',  1900,'Paris',                  3,   'BRAY, John',   'USA');
SELECT ioc_insert( 'Athletics',             '200m hurdles Men',  1900,'Paris',           1,   'KRAENZLEIN, Alvin',   'USA');
SELECT ioc_insert( 'Athletics',             '200m hurdles Men',  1900,'Paris',           2,   'PRITCHARD, Norman',   'IND');
SELECT ioc_insert( 'Athletics',             '200m hurdles Men',  1900,'Paris',           3,   'TEWKSBURY, Walter B. John',   'USA');
SELECT ioc_insert( 'Athletics',             '200m Men',  1900,'Paris',                   1,   'TEWKSBURY, Walter B. John',   'USA');
SELECT ioc_insert( 'Athletics',             '200m Men',  1900,'Paris',                   2,   'PRITCHARD, Norman',   'IND');
SELECT ioc_insert( 'Athletics',             '200m Men',  1900,'Paris',                   3,   'ROWLEY, Stanley',   'AUS');
SELECT ioc_insert( 'Athletics',             '3000m steeplechase Men',  1900,'Paris',     1,   'ORTON, George',   'CAN');
SELECT ioc_insert( 'Athletics',             '3000m steeplechase Men',  1900,'Paris',     2,   'ROBINSON, Sidney',   'GBR');
SELECT ioc_insert( 'Athletics',             '3000m steeplechase Men',  1900,'Paris',     3,   'CHASTANIE, Jacques',   'FRA');
SELECT ioc_insert( 'Athletics',             '4000m steeplechase Men',  1900,'Paris',     1,   'RIMMER, John',   'GBR');

SELECT ioc_insert( 'Athletics',       'long jump, standing Men',  1900,'Paris',     2,   'BAXTER, Irving',   'USA');
SELECT ioc_insert( 'Athletics',       'long jump, standing Men',  1900,'Paris',     3,   'TORCHEBOEUF, Emile',   'FRA');
SELECT ioc_insert( 'Athletics',       'marathon Men',  1900,'Paris',                1,   'THEATO, Michel',   'FRA');
SELECT ioc_insert( 'Athletics',       'marathon Men',  1900,'Paris',                2,   'CHAMPION, Emile',   'FRA');
SELECT ioc_insert( 'Athletics',       'marathon Men',  1900,'Paris',                3,   'FAST, Ernst',   'SWE');
SELECT ioc_insert( 'Athletics',       'pole vault Men',  1900,'Paris',              1,   'BAXTER, Irving',   'USA');
SELECT ioc_insert( 'Athletics',       'pole vault Men',  1900,'Paris',              2,   'COLKETT, Meredith Bright',   'USA');
SELECT ioc_insert( 'Athletics',       'pole vault Men',  1900,'Paris',              3,   'ANDERSEN, Carl Albert',   'NOR');
SELECT ioc_insert( 'Athletics',       'shot put Men',  1900,'Paris',                1,   'SHELDON, Richard',   'USA');
SELECT ioc_insert( 'Athletics',       'shot put Men',  1900,'Paris',                2,   'MCCRACKEN, Josiah',   'USA');
SELECT ioc_insert( 'Athletics',       'shot put Men',  1900,'Paris',                3,   'GARRETT, Robert',   'USA');
SELECT ioc_insert( 'Athletics',       'triple jump Men',  1900,'Paris',             1,   'PRINSTEIN, Meyer',   'USA');
SELECT ioc_insert( 'Athletics',       'triple jump Men',  1900,'Paris',             2,   'CONNOLLY, James',   'USA');
SELECT ioc_insert( 'Athletics',       'triple jump Men',  1900,'Paris',             3,   'SHELDON, Lewis Pendleton',   'USA');
SELECT ioc_insert( 'Athletics',       'triple jump, standing Men',  1900,'Paris',   1,   'EWRY, Ray',   'USA');
SELECT ioc_insert( 'Athletics',       'triple jump, standing Men',  1900,'Paris',   2,   'BAXTER, Irving',   'USA');
SELECT ioc_insert( 'Athletics',       'triple jump, standing Men',  1900,'Paris',   3,   'GARRETT, Robert',   'USA');
SELECT ioc_insert( 'Basque Pelota',   'cesta punta Men',  1900,'Paris',             1,   'AMEZOLA, .....',   'ESP');
SELECT ioc_insert( 'Basque Pelota',   'cesta punta Men',  1900,'Paris',             1,   'VILLOTA',   'ESP');
SELECT ioc_insert( 'Basque Pelota',   'cesta punta Men',  1900,'Paris',             2,   'ETCHEGARAY',   'FRA');

SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'TIETGENS, Waldemar',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'GOSSLER, Gustav Ludwig',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'DELCHAMBRE, Emile',   'FRA');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'CAU, Jean',   'FRA');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'BOUCKAERT, Henri',   'FRA');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'HAZEBROUCK, Henri',   'FRA');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'CHARLOT',   'FRA');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'GOSSLER, Carl Heinrich',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   2,   'LOTSY, Gerhard Oswald',   'NED');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   2,   'HIEBENDAAI, Coenraad Christiaan',   'NED');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   2,   'LOTSY, Paulus Jan',   'NED');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   2,   'TERWOGT, Johannes Hester Lambertus',   'NED');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   2,   'BROCKMANN, Hermanus Gerardus',   'NED');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   2,   'PERRIN, Charles',   'FRA');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   2,   'SOUBEYRAN, Daniel',   'FRA');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   2,   'WEGELIN, Emile',   'FRA');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   2,   'LUMPP, Georges',   'FRA');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,   'RÜSTER, Hugo',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,   'CARSTENS, Wilhelm',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,   'KÖRNER, Julius',   'GER');

SELECT ioc_insert( 'Equestrian / Jumping',   'high jump Mixed',  1900,'Paris',              1,   'ORESTE',   'ITA');
SELECT ioc_insert( 'Equestrian / Jumping',   'high jump Mixed',  1900,'Paris',              1,   'GARDERES, Dominique Maximien',   'FRA');
SELECT ioc_insert( 'Equestrian / Jumping',   'high jump Mixed',  1900,'Paris',              1,   'CANELA',   'FRA');
SELECT ioc_insert( 'Equestrian / Jumping',   'high jump Mixed',  1900,'Paris',              3,   'VAN DE POELE, Georges',   'BEL');
SELECT ioc_insert( 'Equestrian / Jumping',   'high jump Mixed',  1900,'Paris',              3,   'LUDLOW',   'BEL');
SELECT ioc_insert( 'Equestrian / Jumping',   'individual Mixed',  1900,'Paris',             1,   'HAEGEMAN, Aimé',   'BEL');
SELECT ioc_insert( 'Equestrian / Jumping',   'individual Mixed',  1900,'Paris',             1,   'BENTON II',   'BEL');
SELECT ioc_insert( 'Equestrian / Jumping',   'individual Mixed',  1900,'Paris',             2,   'VAN DE POELE, Georges',   'BEL');
SELECT ioc_insert( 'Equestrian / Jumping',   'individual Mixed',  1900,'Paris',             2,   'WINDSOR SQUIRE',   'BEL');
SELECT ioc_insert( 'Equestrian / Jumping',   'individual Mixed',  1900,'Paris',             3,   'DE CHAMPSAVIN, Louis',   'FRA');
SELECT ioc_insert( 'Equestrian / Jumping',   'individual Mixed',  1900,'Paris',             3,   'TERPSICHORE',   'FRA');
SELECT ioc_insert( 'Equestrian / Jumping',   'long jump individual Mixed',  1900,'Paris',   1,   'VAN LANGHENDONCK, Constant',   'BEL');
SELECT ioc_insert( 'Equestrian / Jumping',   'long jump individual Mixed',  1900,'Paris',   1,   'EXTRA DRY',   'BEL');
SELECT ioc_insert( 'Equestrian / Jumping',   'long jump individual Mixed',  1900,'Paris',   2,   'TRISSINO, Gian Giorgio',   'ITA');
SELECT ioc_insert( 'Equestrian / Jumping',   'long jump individual Mixed',  1900,'Paris',   2,   'ORESTE',   'ITA');
SELECT ioc_insert( 'Equestrian / Jumping',   'long jump individual Mixed',  1900,'Paris',   3,   'TOLLA',   'FRA');
SELECT ioc_insert( 'Equestrian / Jumping',   'long jump individual Mixed',  1900,'Paris',   3,   'DE BELLEGARDE',   'FRA');
SELECT ioc_insert( 'Fencing',                'épée individual Men',  1900,'Paris',          1,   'FONST, Ramon',   'CUB');
SELECT ioc_insert( 'Fencing',                'épée individual Men',  1900,'Paris',          2,   'PERREE, Louis',   'FRA');
SELECT ioc_insert( 'Fencing',                'épée individual Men',  1900,'Paris',          3,   'SEE, Léon',   'FRA');

SELECT ioc_insert( 'Cricket',                'cricket Men',  1900,'Paris',              2,   'SCHNEIDAU, A.J.',   'FRA');
SELECT ioc_insert( 'Cricket',                'cricket Men',  1900,'Paris',              2,   'HORNE, R.',   'FRA');
SELECT ioc_insert( 'Cricket',                'cricket Men',  1900,'Paris',              2,   'TERRY, Henry John',   'FRA');
SELECT ioc_insert( 'Cricket',                'cricket Men',  1900,'Paris',              2,   'ROQUES, F.',   'FRA');
SELECT ioc_insert( 'Cricket',                'cricket Men',  1900,'Paris',              2,   'ANDERSON, W.',   'FRA');
SELECT ioc_insert( 'Croquet',                'double Men',  1900,'Paris',               1,   'JOHIN',   'FRA');
SELECT ioc_insert( 'Croquet',                'double Men',  1900,'Paris',               1,   'AUMOITTE',   'FRA');
SELECT ioc_insert( 'Croquet',                'individual 1 ball Men',  1900,'Paris',    1,   'AUMOITTE',   'FRA');
SELECT ioc_insert( 'Croquet',                'individual 1 ball Men',  1900,'Paris',    2,   'JOHIN',   'FRA');
SELECT ioc_insert( 'Croquet',                'individual 1 ball Men',  1900,'Paris',    3,   'WAYDELICH',   'FRA');
SELECT ioc_insert( 'Croquet',                'individual 2 balls Men',  1900,'Paris',   1,   'WAYDELICH',   'FRA');
SELECT ioc_insert( 'Croquet',                'individual 2 balls Men',  1900,'Paris',   2,   'VIGNEROT',   'FRA');
SELECT ioc_insert( 'Croquet',                'individual 2 balls Men',  1900,'Paris',   3,   'SAUTREAU',   'FRA');
SELECT ioc_insert( 'Cycling Track',          '25 kilometres Men',  1900,'Paris',        1,   'BASTIEN, Louis',   'FRA');
SELECT ioc_insert( 'Cycling Track',          '25 kilometres Men',  1900,'Paris',        2,   'HILDEBRAND, Louis',   'FRA');
SELECT ioc_insert( 'Cycling Track',          '25 kilometres Men',  1900,'Paris',        3,   'DAUMAIN, .....',   'FRA');
SELECT ioc_insert( 'Cycling Track',          'Sprint indivual Men',  1900,'Paris',      1,   'TAILLANDIER, Georges',   'FRA');
SELECT ioc_insert( 'Cycling Track',          'Sprint indivual Men',  1900,'Paris',      2,   'SANZ, Fernand',   'FRA');
SELECT ioc_insert( 'Cycling Track',          'Sprint indivual Men',  1900,'Paris',      3,   'LAKE, John Henry',   'USA');
SELECT ioc_insert( 'Equestrian / Jumping',   'high jump Mixed',  1900,'Paris',          1,   'TRISSINO, Gian Giorgio',   'ITA');

SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,                         'LEHLE, Carl',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,                         'FELLE, Ernst',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,                         'WILKER, Hermann',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,                         'FICKEISEN, Otto',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,                         'KRÖWERATH, Franz',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,                         'MÖLLER, Adolf',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   3,                         'MOTHS, Gustav Adolf',   'GER');
SELECT ioc_insert( 'Rowing',   'pair-oared shell with coxswain Men',  1900,'Paris',   1,   'BRANDT, Francois Antoine',   NULL);
SELECT ioc_insert( 'Rowing',   'pair-oared shell with coxswain Men',  1900,'Paris',   1,   'KLEIN, Roelof',   NULL);
SELECT ioc_insert( 'Rowing',   'pair-oared shell with coxswain Men',  1900,'Paris',   1,   'BROCKMANN, Hermanus Gerardus',   NULL);
SELECT ioc_insert( 'Rowing',   'pair-oared shell with coxswain Men',  1900,'Paris',   2,                         'MARTINET, Louis',   'FRA');
SELECT ioc_insert( 'Rowing',   'pair-oared shell with coxswain Men',  1900,'Paris',   2,                         'WALEFF',   'FRA');
SELECT ioc_insert( 'Rowing',   'pair-oared shell with coxswain Men',  1900,'Paris',   2,                         'UNKNOWN COX / BARREUR INCONNU',   'FRA');
SELECT ioc_insert( 'Rowing',   'pair-oared shell with coxswain Men',  1900,'Paris',   3,                         'DELTOUR, Carlos',   'FRA');
SELECT ioc_insert( 'Rowing',   'pair-oared shell with coxswain Men',  1900,'Paris',   3,                         'VEDRENNE, Antoine Erneste',   'FRA');
SELECT ioc_insert( 'Rowing',   'pair-oared shell with coxswain Men',  1900,'Paris',   3,                         'PAOLI, Raoul',   'FRA');
SELECT ioc_insert( 'Rowing',   'single sculls (1x) Men',  1900,'Paris',               1,                         'BARRELET, Henri',   'FRA');
SELECT ioc_insert( 'Rowing',   'single sculls (1x) Men',  1900,'Paris',               2,                         'GAUDIN, André',   'FRA');
SELECT ioc_insert( 'Rowing',   'single sculls (1x) Men',  1900,'Paris',               3,                         'ASHE, Saint-George',   'GBR');
SELECT ioc_insert( 'Rugby',    'rugby Men',  1900,'Paris',                            1,                         'PHARAMOND, Alexandre',   'FRA');

SELECT ioc_insert( 'Fencing',    'épée, amateurs and masters Men',  1900,'Paris',   1,   'AYAT, Albert',   'FRA');
SELECT ioc_insert( 'Fencing',    'épée, amateurs and masters Men',  1900,'Paris',   2,   'FONST, Ramon',   'CUB');
SELECT ioc_insert( 'Fencing',    'épée, amateurs and masters Men',  1900,'Paris',   3,   'SEE, Léon',   'FRA');
SELECT ioc_insert( 'Fencing',    'épée, masters Men',  1900,'Paris',                1,   'AYAT, Albert',   'FRA');
SELECT ioc_insert( 'Fencing',    'épée, masters Men',  1900,'Paris',                2,   'BOUGNOL, Emile',   'FRA');
SELECT ioc_insert( 'Fencing',    'épée, masters Men',  1900,'Paris',                3,   'LAURENT, Henri',   'FRA');
SELECT ioc_insert( 'Fencing',    'foil individual Men',  1900,'Paris',              1,   'COSTE, Emile',   'FRA');
SELECT ioc_insert( 'Fencing',    'foil individual Men',  1900,'Paris',              2,   'MASSON, Henri',   'FRA');
SELECT ioc_insert( 'Fencing',    'foil individual Men',  1900,'Paris',              3,   'BOULENGER, Marcel Jacques',   'FRA');
SELECT ioc_insert( 'Fencing',    'foil, masters Men',  1900,'Paris',                1,   'MERIGNAC, Lucien',   'FRA');
SELECT ioc_insert( 'Fencing',    'foil, masters Men',  1900,'Paris',                2,   'KIRCHHOFFER, Alphonse',   'FRA');
SELECT ioc_insert( 'Fencing',    'foil, masters Men',  1900,'Paris',                3,   'MIMIAGUE, Jean-Baptiste',   'FRA');
SELECT ioc_insert( 'Fencing',    'sabre individual Men',  1900,'Paris',             1,   'DE LA FALAISE, Georges',   'FRA');
SELECT ioc_insert( 'Fencing',    'sabre individual Men',  1900,'Paris',             2,   'THIEBAUT, Léon',   'FRA');
SELECT ioc_insert( 'Fencing',    'sabre individual Men',  1900,'Paris',             3,   'FLESCH, Siegfried',   'AUT');
SELECT ioc_insert( 'Fencing',    'sabre, masters Men',  1900,'Paris',               1,   'CONTE, Antonio',   'ITA');
SELECT ioc_insert( 'Fencing',    'sabre, masters Men',  1900,'Paris',               2,   'SANTELLI, Italo',   'ITA');
SELECT ioc_insert( 'Fencing',    'sabre, masters Men',  1900,'Paris',               3,   'NERALIC, Milan',   'AUT');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',                     1,   'TURNER, R.R.',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',                     1,   'SPACKMAN, F.G.',   'GBR');

SELECT ioc_insert( 'Athletics',   '60m Men',  1900,'Paris',                   3,                        'ROWLEY, Stanley',   'AUS');
SELECT ioc_insert( 'Athletics',   '800m Men',  1900,'Paris',                  1,                        'TYSOE, Alfred',   'GBR');
SELECT ioc_insert( 'Athletics',   '800m Men',  1900,'Paris',                  2,                        'CREGAN, John',   'USA');
SELECT ioc_insert( 'Athletics',   '800m Men',  1900,'Paris',                  3,                        'HALL, David',   'USA');
SELECT ioc_insert( 'Athletics',   'discus throw Men',  1900,'Paris',          1,                        'BAUER, Rudolf',   'HUN');
SELECT ioc_insert( 'Athletics',   'discus throw Men',  1900,'Paris',          2,   'JANDA, Frantisek',   NULL);
SELECT ioc_insert( 'Athletics',   'discus throw Men',  1900,'Paris',          3,                        'SHELDON, Richard',   'USA');
SELECT ioc_insert( 'Athletics',   'hammer throw Men',  1900,'Paris',          1,                        'FLANAGAN, John Jesus',   'USA');
SELECT ioc_insert( 'Athletics',   'hammer throw Men',  1900,'Paris',          2,                        'HARE, Thomas Truxton',   'USA');
SELECT ioc_insert( 'Athletics',   'hammer throw Men',  1900,'Paris',          3,                        'MCCRACKEN, Josiah',   'USA');
SELECT ioc_insert( 'Athletics',   'high jump Men',  1900,'Paris',             1,                        'BAXTER, Irving',   'USA');
SELECT ioc_insert( 'Athletics',   'high jump Men',  1900,'Paris',             2,                        'LEAHY, Patrick Joseph',   'GBR');
SELECT ioc_insert( 'Athletics',   'high jump Men',  1900,'Paris',             3,                        'GÖNCZY, Lajos',   'HUN');
SELECT ioc_insert( 'Athletics',   'high jump, standing Men',  1900,'Paris',   1,                        'EWRY, Ray',   'USA');
SELECT ioc_insert( 'Athletics',   'high jump, standing Men',  1900,'Paris',   2,                        'BAXTER, Irving',   'USA');
SELECT ioc_insert( 'Athletics',   'high jump, standing Men',  1900,'Paris',   3,                        'SHELDON, Lewis Pendleton',   'USA');
SELECT ioc_insert( 'Athletics',   'long jump Men',  1900,'Paris',             1,                        'KRAENZLEIN, Alvin',   'USA');
SELECT ioc_insert( 'Athletics',   'long jump Men',  1900,'Paris',             2,                        'PRINSTEIN, Meyer',   'USA');
SELECT ioc_insert( 'Athletics',   'long jump Men',  1900,'Paris',             3,                        'LEAHY, Patrick Joseph',   'GBR');
SELECT ioc_insert( 'Athletics',   'long jump, standing Men',  1900,'Paris',   1,                        'EWRY, Ray',   'USA');

SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       2,                         'MACAIRE',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       2,                         'FRAYSSE',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'THORNTON, Erich',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'DELBECQUE, Albert',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'SPANNOGHE, E.',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'VAN HEUCKELUM',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'LONDOT',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'LEBOUTTE, Marcel',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'KELECOM, R.',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'MOREAU, Ernest',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'RENIER, Alphonse',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'PELGRIMS, Georges',   'BEL');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',       3,                         'NEEFS, E.',   'BEL');
SELECT ioc_insert( 'Golf',       'individual Men',  1900,'Paris',     1,                         'SANDS, Charles Edward',   'USA');
SELECT ioc_insert( 'Golf',       'individual Men',  1900,'Paris',     2,                         'RUTHERFORD, Walter',   'GBR');
SELECT ioc_insert( 'Golf',       'individual Men',  1900,'Paris',     3,                         'ROBERTSON, David Donaldson',   'GBR');
SELECT ioc_insert( 'Golf',       'individual Women',  1900,'Paris',   1,                         'ABBOTT, Margaret Ives',   'USA');
SELECT ioc_insert( 'Golf',       'individual Women',  1900,'Paris',   2,                         'WHITTIER, Pauline',   'USA');
SELECT ioc_insert( 'Golf',       'individual Women',  1900,'Paris',   3,                         'PRATT, Daria',   'USA');
SELECT ioc_insert( 'Polo',       'polo Men',  1900,'Paris',           1,   'RAWLINSON, Alfred',   NULL);

SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           2,   'PAROCHE, Achille',   'FRA');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           2,   'DUFFOY, Louis',   'FRA');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           2,   'MOREAUX, Léon',   'FRA');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           2,   'TRINITE',   'FRA');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           2,   'LECOQ, Maurice',   'FRA');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           3,   'VAN HAAN, Gerardus',   'NED');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           3,   'SILLEM, Henrik',   'NED');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           3,   'BOUWENS, Antonius',   'NED');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           3,   'VAN DEN BERGH, Solko Johannes',   'NED');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',           3,   'SWEYS, Anthony Ahasuerus',   'NED');
SELECT ioc_insert( 'Shooting',   '50m pistol (60 shots) Men',  1900,'Paris',           1,   'RÖDERER, Karl Konrad',   'SUI');
SELECT ioc_insert( 'Shooting',   '50m pistol (60 shots) Men',  1900,'Paris',           2,   'PAROCHE, Achille',   'FRA');
SELECT ioc_insert( 'Shooting',   '50m pistol (60 shots) Men',  1900,'Paris',           3,   'STÄHELI, Konrad',   'SUI');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, 3 positions Men',  1900,'Paris',   1,   'KELLENBERGER, Emil',   'SUI');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, 3 positions Men',  1900,'Paris',   2,   'NIELSEN, Anders Peter',   'DEN');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, 3 positions Men',  1900,'Paris',   3,   'ÖSTMO, Ole',   'NOR');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, 3 positions Men',  1900,'Paris',   3,   'VAN ASBROECK, Paul',   'BEL');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, kneeling Men',  1900,'Paris',      1,   'STÄHELI, Konrad',   'SUI');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, kneeling Men',  1900,'Paris',      2,   'KELLENBERGER, Emil',   'SUI');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, kneeling Men',  1900,'Paris',      2,   'NIELSEN, Anders Peter',   'DEN');

SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'REICHEL, Frantz',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'COLLAS, Jean',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'HENRIQUEZ, Albert',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'GIROUX, Auguste',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'RISCHMANN, André',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'BINOCHE, Jean',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'GONDOUIN, Charles',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'ROOSEVELT, A.',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'LEFEBVRE-HUBERT',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'SARRADE',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'AITOFF, Vladimir',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'OLIVIER, Joseph',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'GAUTIER, G.',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'ALBERT, A.',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'LARCHANDET, Victor',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   1,   'HERVE, J.',   'FRA');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'KREUZER, Hermann',   'GER');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'SMITH, V.',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'LOGAN, M.L.',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'BAYLISS, F.C.',   'GBR');

SELECT ioc_insert( 'Tennis',   'doubles Men',  1900,'Paris',           2,   'DE GARMENDIA, Basil Spalding',   NULL);
SELECT ioc_insert( 'Tennis',   'doubles Men',  1900,'Paris',           3,                         'PREVOST, André',   'FRA');
SELECT ioc_insert( 'Tennis',   'doubles Men',  1900,'Paris',           3,                         'DE LA CHAPELLE, Georges',   'FRA');
SELECT ioc_insert( 'Tennis',   'doubles Men',  1900,'Paris',           3,                         'MAHONY, Harold Sergerson',   'GBR');
SELECT ioc_insert( 'Tennis',   'doubles Men',  1900,'Paris',           3,                         'NORRIS, Arthur B.J.',   'GBR');
SELECT ioc_insert( 'Tennis',   'mixed doubles Mixed',  1900,'Paris',   1,                         'COOPER, Charlotte',   'GBR');
SELECT ioc_insert( 'Tennis',   'mixed doubles Mixed',  1900,'Paris',   1,                         'DOHERTY, Reginald Frank',   'GBR');
SELECT ioc_insert( 'Tennis',   'mixed doubles Mixed',  1900,'Paris',   2,   'PREVOST, Hélène',   NULL);
SELECT ioc_insert( 'Tennis',   'mixed doubles Mixed',  1900,'Paris',   2,   'MAHONY, Harold Sergerson',   NULL);
SELECT ioc_insert( 'Tennis',   'mixed doubles Mixed',  1900,'Paris',   3,   'ROSENBAUM, Hedwig',   NULL);
SELECT ioc_insert( 'Tennis',   'mixed doubles Mixed',  1900,'Paris',   3,   'WARDEN, Archibald A.',   NULL);
SELECT ioc_insert( 'Tennis',   'mixed doubles Mixed',  1900,'Paris',   3,   'JONES, Marion',   NULL);
SELECT ioc_insert( 'Tennis',   'mixed doubles Mixed',  1900,'Paris',   3,   'DOHERTY, Hugh Lawrence',   NULL);
SELECT ioc_insert( 'Tennis',   'singles Men',  1900,'Paris',           1,                         'DOHERTY, Hugh Lawrence',   'GBR');
SELECT ioc_insert( 'Tennis',   'singles Men',  1900,'Paris',           2,                         'MAHONY, Harold Sergerson',   'GBR');
SELECT ioc_insert( 'Tennis',   'singles Men',  1900,'Paris',           3,                         'NORRIS, Arthur B.J.',   'GBR');
SELECT ioc_insert( 'Tennis',   'singles Men',  1900,'Paris',           3,                         'DOHERTY, Reginald Frank',   'GBR');
SELECT ioc_insert( 'Tennis',   'singles Women',  1900,'Paris',         1,                         'COOPER, Charlotte',   'GBR');
SELECT ioc_insert( 'Tennis',   'singles Women',  1900,'Paris',         2,                         'PREVOST, Hélène',   'FRA');
SELECT ioc_insert( 'Tennis',   'singles Women',  1900,'Paris',         3,                         'JONES, Marion',   'USA');

SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   2,   'COHEN, Henri',   'BEL');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   2,   'DE BEHR, Victor',   'BEL');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   2,   'GREGOIRE, Oscar',   'BEL');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   2,   'SONNEMANS, Victor',   'BEL');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   2,   'DE BACKER, Jean',   'BEL');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'PESLIER, Henri',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'MERCHEZ, Désiré',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'COULON',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'FARDELLE',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'FAVIER',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'LERICHE',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'MARTIN, Louis',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'TREFFEL, Charles',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'BURGESS, Thomas',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'DECUYPER, Alphonse',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'PESLOY',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'VASSEUR, Paul',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'DEVENOT',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   3,   'LAUFRAY, Louis',   'FRA');

SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    1,                         'VON PETERSDORFF, Herbert',   'GER');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    2,                         'BERTRAND',   'FRA');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    2,                         'HOCHEPIED, Maurice',   'FRA');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    2,                         'VERBECKE',   'FRA');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    2,                         'CADET',   'FRA');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    2,                         'HOCHEPIED, Victor',   'FRA');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    3,                         'LEUILLIEUX, Jean',   'FRA');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    3,                         'MARTIN, Louis',   'FRA');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    3,                         'HOUBEN',   'FRA');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    3,                         'TARTARA',   'FRA');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    3,                         'MERCHEZ, Désiré',   'FRA');
SELECT ioc_insert( 'Swimming',   '4000m freestyle Men',  1900,'Paris',       1,                         'JARVIS, John Arthur',   'GBR');
SELECT ioc_insert( 'Swimming',   '4000m freestyle Men',  1900,'Paris',       2,                         'HALMAY, Zoltan',   'HUN');
SELECT ioc_insert( 'Swimming',   '4000m freestyle Men',  1900,'Paris',       3,                         'MARTIN, Louis',   'FRA');
SELECT ioc_insert( 'Swimming',   'underwater swimming Men',  1900,'Paris',   1,                         'DE VENDEVILLE, Charles',   'FRA');
SELECT ioc_insert( 'Swimming',   'underwater swimming Men',  1900,'Paris',   2,                         'SIX, André',   'FRA');
SELECT ioc_insert( 'Swimming',   'underwater swimming Men',  1900,'Paris',   3,                         'LYKKEBERG, Peder',   'DEN');
SELECT ioc_insert( 'Tennis',     'doubles Men',  1900,'Paris',               1,                         'DOHERTY, Hugh Lawrence',   'GBR');
SELECT ioc_insert( 'Tennis',     'doubles Men',  1900,'Paris',               1,                         'DOHERTY, Reginald Frank',   'GBR');
SELECT ioc_insert( 'Tennis',     'doubles Men',  1900,'Paris',               2,   'DECUGIS, Max',   NULL);

SELECT ioc_insert( 'Shooting',   'army rifle, 300m, prone Men',  1900,'Paris',      1,   'PAROCHE, Achille',   'FRA');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, prone Men',  1900,'Paris',      2,   'NIELSEN, Anders Peter',   'DEN');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, prone Men',  1900,'Paris',      3,   'ÖSTMO, Ole',   'NOR');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, standing Men',  1900,'Paris',   1,   'MADSEN, Lars Jörgen',   'DEN');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, standing Men',  1900,'Paris',   2,   'ÖSTMO, Ole',   'NOR');
SELECT ioc_insert( 'Shooting',   'army rifle, 300m, standing Men',  1900,'Paris',   3,   'PAUMIER DU VERGIER, Charles',   'BEL');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             1,   'BÖCKLI, Franz',   'SUI');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             1,   'STÄHELI, Konrad',   'SUI');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             1,   'RICHARDET, Louis-Marc',   'SUI');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             1,   'GRÜTER, Alfred',   'SUI');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             1,   'KELLENBERGER, Emil',   'SUI');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             2,   'HERMANDSEN, Hellmer',   'NOR');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             2,   'SEEBERG, Tom',   'NOR');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             2,   'SAETHER, Ole Andreas',   'NOR');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             2,   'FRYDENLUND, Olaf Emil',   'NOR');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             2,   'ÖSTMO, Ole',   'NOR');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             3,   'PAROCHE, Achille',   'FRA');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             3,   'CAVADINI, Auguste',   'FRA');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             3,   'MOREAUX, Léon',   'FRA');
SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',             3,   'LECOQ, Maurice',   'FRA');

SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         2,   'VAN CROMBRUGGHE, Marcel Lucien',   'BEL');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         2,   'HEMELSOET, Maurice',   'BEL');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         2,   'DE COCK, Oscar',   'BEL');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         2,   'VERDONCK, Maurice',   'BEL');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         2,   'ODBERG, Frank',   'BEL');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         2,   'BRUGGEMAN, Prospère',   'BEL');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         2,   'DE SOMVILLE, Oscar Charles',   'BEL');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         2,   'DE BISSCHOP, Jules',   'BEL');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         2,   'VAN LANDEGHEM, Alfred',   'BEL');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         3,   'BRANDT, Francois Antoine',   'NED');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         3,   'MIDDELBERG, Walter',   'NED');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         3,   'BROCKMANN, Hermanus Gerardus',   'NED');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         3,   'THIJSSEN, Walter',   'NED');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         3,   'LEEGSTRA, Ruud Gerbens',   'NED');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         3,   'VAN DIJK, Johannes Wilhelmus Maria',   'NED');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         3,   'TROMP, Henricus',   'NED');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         3,   'OFFERHAUS, Hendrik Karel',   'NED');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',         3,   'KLEIN, Roelof',   'NED');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'GOSSLER, Oscar',   'GER');
SELECT ioc_insert( 'Rowing',   'four-oared shell with coxswain Men',  1900,'Paris',   1,   'KATZENSTEIN, Walther',   'GER');

SELECT ioc_insert( 'Rugby',     'rugby Men',  1900,'Paris',      2,   'LANDVOIGT, Arnold',   'GER');
SELECT ioc_insert( 'Rugby',     'rugby Men',  1900,'Paris',      2,   'REITZ, Heinrich',   'GER');
SELECT ioc_insert( 'Rugby',     'rugby Men',  1900,'Paris',      2,   'HERRMANN, Jacob',   'GER');
SELECT ioc_insert( 'Rugby',     'rugby Men',  1900,'Paris',      2,   'LUDWIG, Erich',   'GER');
SELECT ioc_insert( 'Rugby',     'rugby Men',  1900,'Paris',      2,   'BETTING, Hugo',   'GER');
SELECT ioc_insert( 'Rugby',     'rugby Men',  1900,'Paris',      2,   'SCHMIERER, August',   'GER');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   1,   'LORD CURRIE, Lorne Campbell',   'GBR');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   1,   'GRETTON, John H.',   'GBR');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   1,   'HOPE, Linton',   'GBR');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   2,   'BAUDRIER, Jacques',   'FRA');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   2,   'LEBRET, Jean',   'FRA');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   2,   'MARCOTTE',   'FRA');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   2,   'MARTIN, William',   'FRA');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   2,   'VALTON',   'FRA');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   3,   'MICHELET, E.',   'FRA');
SELECT ioc_insert( 'Sailing',   '0.5-1t Mixed',  1900,'Paris',   3,   'MICHELET, F.',   'FRA');
SELECT ioc_insert( 'Sailing',   '10-20t Mixed',  1900,'Paris',   1,   'BILLARD, Emile',   'FRA');
SELECT ioc_insert( 'Sailing',   '10-20t Mixed',  1900,'Paris',   1,   'PERQUER, P.',   'FRA');
SELECT ioc_insert( 'Sailing',   '10-20t Mixed',  1900,'Paris',   2,   'LE DUC DECAZES, Jean',   'FRA');
SELECT ioc_insert( 'Sailing',   '10-20t Mixed',  1900,'Paris',   3,   'HORE, Edward',   'GBR');

SELECT ioc_insert( 'Archery',               'au chapelet, 33m Men',  1900,'Paris',              1,   'VAN INNIS, Hubert',   'BEL');
SELECT ioc_insert( 'Archery',               'au chapelet, 33m Men',  1900,'Paris',              2,   'THIBAUD, Victor',   'FRA');
SELECT ioc_insert( 'Archery',               'au chapelet, 33m Men',  1900,'Paris',              3,   'PETIT, Charles Frédéric',   'FRA');
SELECT ioc_insert( 'Archery',               'au chapelet, 50m Men',  1900,'Paris',              1,   'MOUGIN, Eugène',   'FRA');
SELECT ioc_insert( 'Archery',               'au chapelet, 50m Men',  1900,'Paris',              2,   'HELLE, Henri',   'FRA');
SELECT ioc_insert( 'Archery',               'au chapelet, 50m Men',  1900,'Paris',              3,   'MERCIER, Emile',   'FRA');
SELECT ioc_insert( 'Archery',               'au cordon doré, 33m Men',  1900,'Paris',           1,   'VAN INNIS, Hubert',   'BEL');
SELECT ioc_insert( 'Archery',               'au cordon doré, 33m Men',  1900,'Paris',           2,   'THIBAUD, Victor',   'FRA');
SELECT ioc_insert( 'Archery',               'au cordon doré, 33m Men',  1900,'Paris',           3,   'PETIT, Charles Frédéric',   'FRA');
SELECT ioc_insert( 'Archery',               'au cordon doré, 50m Men',  1900,'Paris',           1,   'HEROUIN, Henri',   'FRA');
SELECT ioc_insert( 'Archery',               'au cordon doré, 50m Men',  1900,'Paris',           2,   'VAN INNIS, Hubert',   'BEL');
SELECT ioc_insert( 'Archery',               'au cordon doré, 50m Men',  1900,'Paris',           3,   'FISSEUX, Emile',   'FRA');
SELECT ioc_insert( 'Archery',               'sur la perche à la herse Men',  1900,'Paris',      1,   'FOULON, Emmanuel',   'BEL');
SELECT ioc_insert( 'Archery',               'sur la perche à la herse Men',  1900,'Paris',      2,   'SERRURIER, Auguste',   'FRA');
SELECT ioc_insert( 'Archery',               'sur la perche à la herse Men',  1900,'Paris',      2,   'DRUART, Jr.',   'BEL');
SELECT ioc_insert( 'Archery',               'sur la perche à la pyramide Men',  1900,'Paris',   1,   'GRUMIAUX, Emile',   'FRA');
SELECT ioc_insert( 'Archery',               'sur la perche à la pyramide Men',  1900,'Paris',   2,   'SERRURIER, Auguste',   'FRA');
SELECT ioc_insert( 'Archery',               'sur la perche à la pyramide Men',  1900,'Paris',   3,   'GLINEUX, Louis',   'BEL');
SELECT ioc_insert( 'Artistic Gymnastics',   'individual all-round Men',  1900,'Paris',          1,   'SANDRAS, Gustave',   'FRA');
SELECT ioc_insert( 'Artistic Gymnastics',   'individual all-round Men',  1900,'Paris',          2,   'BAS, Noël',   'FRA');

SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       1,   'MACKEY, Frank Jay',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       1,   'KEENE, Foxhall Parker',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       1,   'DALY, Dennis',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       2,   'MCCREERY, Walter Adolph',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       2,   'FREAKE, Frederick Maitland',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       2,   'BUCKMASTER, Walter Selby',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       2,   'COMTE DE MADRE, José',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       3,   'DUC DE BISACCIA, Louis',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       3,   'FAUQUET LEMAITRE, A.',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       3,   'BOUSSOD, Jean',   NULL);
SELECT ioc_insert( 'Polo',     'polo Men',  1900,'Paris',                       3,   'RAOUL-DUVAL, Maurice',   NULL);
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',   1,                         'ABELL, Louis',   'USA');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',   1,                         'DEBAECKE, Harry',   'USA');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',   1,                         'CARR, William',   'USA');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',   1,                         'EXLEY, John',   'USA');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',   1,                         'GEIGER, John',   'USA');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',   1,                         'HEDLEY, Edward',   'USA');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',   1,                         'JUVENAL, James',   'USA');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',   1,                         'LOCKWOOD, Roscoe',   'USA');
SELECT ioc_insert( 'Rowing',   'eight with coxswain (8+) Men',  1900,'Paris',   1,                         'MARSH, Edward',   'USA');

SELECT ioc_insert( 'Athletics',   '4000m steeplechase Men',  1900,'Paris',   2,                        'BENNETT, Charles',   'GBR');
SELECT ioc_insert( 'Athletics',   '4000m steeplechase Men',  1900,'Paris',   3,                        'ROBINSON, Sidney',   'GBR');
SELECT ioc_insert( 'Athletics',   '400m hurdles Men',  1900,'Paris',         1,                        'TEWKSBURY, Walter B. John',   'USA');
SELECT ioc_insert( 'Athletics',   '400m hurdles Men',  1900,'Paris',         2,                        'TAUZIN, Henri',   'FRA');
SELECT ioc_insert( 'Athletics',   '400m hurdles Men',  1900,'Paris',         3,                        'ORTON, George',   'CAN');
SELECT ioc_insert( 'Athletics',   '400m Men',  1900,'Paris',                 1,                        'LONG, Maxwell W.Maxey',   'USA');
SELECT ioc_insert( 'Athletics',   '400m Men',  1900,'Paris',                 2,                        'HOLLAND, William',   'USA');
SELECT ioc_insert( 'Athletics',   '400m Men',  1900,'Paris',                 3,                        'SCHULTZ, Ernst',   'DEN');
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           1,   'BENNETT, Charles',   NULL);
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           1,   'RIMMER, John',   NULL);
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           1,   'ROBINSON, Sidney',   NULL);
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           1,   'TYSOE, Alfred',   NULL);
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           1,   'ROWLEY, Stanley',   NULL);
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           2,                        'DELOGE, Henri',   'FRA');
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           2,                        'RAGUENEAU, Gaston',   'FRA');
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           2,                        'CHASTANIE, Jacques',   'FRA');
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           2,                        'CASTANET, André',   'FRA');
SELECT ioc_insert( 'Athletics',   '5000m team Men',  1900,'Paris',           2,                        'CHAMPOUDRY, Michel',   'FRA');
SELECT ioc_insert( 'Athletics',   '60m Men',  1900,'Paris',                  1,                        'KRAENZLEIN, Alvin',   'USA');
SELECT ioc_insert( 'Athletics',   '60m Men',  1900,'Paris',                  2,                        'TEWKSBURY, Walter B. John',   'USA');

SELECT ioc_insert( 'Sailing',    '3-10t Mixed',  1900,'Paris',                            1,   'TAYLOR, Howard',   'GBR');
SELECT ioc_insert( 'Sailing',    '3-10t Mixed',  1900,'Paris',                            2,   'GUFFLET, Maurice',   'FRA');
SELECT ioc_insert( 'Sailing',    '3-10t Mixed',  1900,'Paris',                            3,   'MACHENRY, M.',   'USA');
SELECT ioc_insert( 'Sailing',    'open class Mixed',  1900,'Paris',                       1,   'LORD CURRIE, Lorne Campbell',   'GBR');
SELECT ioc_insert( 'Sailing',    'open class Mixed',  1900,'Paris',                       1,   'GRETTON, John H.',   'GBR');
SELECT ioc_insert( 'Sailing',    'open class Mixed',  1900,'Paris',                       1,   'HOPE, Linton',   'GBR');
SELECT ioc_insert( 'Sailing',    'open class Mixed',  1900,'Paris',                       2,   'WIESNER, Martin',   'GER');
SELECT ioc_insert( 'Sailing',    'open class Mixed',  1900,'Paris',                       2,   'PETERS, Heinrich',   'GER');
SELECT ioc_insert( 'Sailing',    'open class Mixed',  1900,'Paris',                       2,   'WEISE, Ottokar',   'GER');
SELECT ioc_insert( 'Sailing',    'open class Mixed',  1900,'Paris',                       2,   'NAUE, Georg',   'GER');
SELECT ioc_insert( 'Sailing',    'open class Mixed',  1900,'Paris',                       3,   'MICHELET, E.',   'FRA');
SELECT ioc_insert( 'Sailing',    'open class Mixed',  1900,'Paris',                       3,   'MICHELET, F.',   'FRA');
SELECT ioc_insert( 'Shooting',   '25m rapid fire pistol (60 shots) Men',  1900,'Paris',   1,   'LARROUY, Maurice',   'FRA');
SELECT ioc_insert( 'Shooting',   '25m rapid fire pistol (60 shots) Men',  1900,'Paris',   2,   'MOREAUX, Léon',   'FRA');
SELECT ioc_insert( 'Shooting',   '25m rapid fire pistol (60 shots) Men',  1900,'Paris',   3,   'BALME, Eugène',   'FRA');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',              1,   'RÖDERER, Karl Konrad',   'SUI');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',              1,   'STÄHELI, Konrad',   'SUI');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',              1,   'RICHARDET, Louis-Marc',   'SUI');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',              1,   'LÜTHI, Friedrich',   'SUI');
SELECT ioc_insert( 'Shooting',   '50m army pistol, team Men',  1900,'Paris',              1,   'PROBST, Paul',   'SUI');

SELECT ioc_insert( 'Basque Pelota',   'cesta punta Men',  1900,'Paris',   2,   'DURQUETTY, Maurice',   'FRA');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'POWLESLAND, Alfred James',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'DONNE, William Stephen',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'CHRISTIAN, Frederick William',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'BURCHELL, Francis Romulus',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'CORNER, Harry Richard',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'BUCKLEY, George John',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'BEACHCROFT, Charles',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'BIRKETT, Arthur Ernest',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'SYMES, John',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'CUMING, Frederick Wlliam',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'TOLLER, Montagu Henry',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       1,   'BOWERMAN, Alfred James',   'GBR');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       2,   'ROBINSON, D.',   'FRA');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       2,   'ATTRILL, W.T.',   'FRA');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       2,   'BROWNING, W.',   'FRA');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       2,   'MCEVOY, A.',   'FRA');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       2,   'TOMALIN, P.H.',   'FRA');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       2,   'BRAID, J.',   'FRA');
SELECT ioc_insert( 'Cricket',         'cricket Men',  1900,'Paris',       2,   'JORDAN, T.H.',   'FRA');

SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'TALBOT, M.W.',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'WILSON, Francis Henry',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'HOOD, L.',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'BIRTLES, J.Henry',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'CAUTLON, J.',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'DEYKIN, C.P.',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'DARBY, Artur John',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'WALLIS, J.G.',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'LUDWIG, Richard',   'GER');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'AMRHEIN, Albert',   'GER');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'LOVEITT, H.A.',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'WHITTINDALE, Raymond',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'NICOL, N.S.',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'WHITTINDALE, Claud',   'GBR');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'MÜLLER, Fritz',   'GER');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'STOCKHAUSEN, Adolf',   'GER');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'LATSCHA, Hans',   'GER');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'HOFMEISTER, Willy',   'GER');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'WENDEROTH, Georg',   'GER');
SELECT ioc_insert( 'Rugby',   'rugby Men',  1900,'Paris',   2,   'POPPE, Eduard',   'GER');

SELECT ioc_insert( 'Tennis',       'singles Women',  1900,'Paris',    3,   'ROSENBAUM, Hedwig',   NULL);
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   1,   'SÖDERSTRÖM, Gustaf',   NULL);
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   1,   'STAAF, Karl Gustav',   NULL);
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   1,   'NILSSON, August',   NULL);
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   1,   'SCHMIDT, Eugen',   NULL);
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   1,   'AABYE, Edgar',   NULL);
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   1,   'WINCKLER, Charles',   NULL);
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   2,                         'BASSET, Pierre',   'FRA');
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   2,                         'COLLAS, Jean',   'FRA');
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   2,                         'GONDOUIN, Charles',   'FRA');
SELECT ioc_insert( 'Tug of War',   'tug of war Men',  1900,'Paris',   2,                         'ROFFO, Joseph',   'FRA');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   1,                         'DERBYSHIRE, John Henry',   'GBR');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   1,                         'LISTER, William',   'GBR');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   1,                         'ROBERTSON, Arthur',   'GBR');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   1,                         'COE, Thomas',   'GBR');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   1,                         'ROBINSON, Eric',   'GBR');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   1,                         'KEMP, Peter',   'GBR');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   1,                         'WILKINSON, George',   'GBR');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   2,                         'MICHANT, Albert',   'BEL');
SELECT ioc_insert( 'Water polo',   'water polo Men',  1900,'Paris',   2,                         'FEYAERTS, Fernand',   'BEL');

SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   1,   'NICHOLAS, J.',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   1,   'ZEALLEY, James Edward',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   1,   'HASLAM, A.',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   1,   'JONES, J.H.',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   1,   'BUCKENHAM, Claude Percy',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   1,   'GROSLING, William Sullivan',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   1,   'CHALK, Alfred Ernest',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   1,   'BURRIDGE, T.E.',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   1,   'QUASH, William Francis',   'GBR');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'HUTEAU',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'GARNIER, René',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'LAMBERT',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'GRANDJEAN',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'CANELLE, Fernand',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'DUPARC',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'PELTIER',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'BACH',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'ALLEMANE, Pierre',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'GAILLARD',   'FRA');
SELECT ioc_insert( 'Football',   'football Men',  1900,'Paris',   2,   'BLOCH, Jean',   'FRA');

SELECT ioc_insert( 'Shooting',   'free rifle, team Men',  1900,'Paris',      3,   'THOMAS, René',   'FRA');
SELECT ioc_insert( 'Shooting',   'trap (125 targets) Men',  1900,'Paris',    1,   'DE BARBARIN, Roger',   'FRA');
SELECT ioc_insert( 'Shooting',   'trap (125 targets) Men',  1900,'Paris',    2,   'GUYOT, René',   'FRA');
SELECT ioc_insert( 'Shooting',   'trap (125 targets) Men',  1900,'Paris',    3,   'DE CLARY, Justinien',   'FRA');
SELECT ioc_insert( 'Swimming',   '1500m freestyle Men',  1900,'Paris',       1,   'JARVIS, John Arthur',   'GBR');
SELECT ioc_insert( 'Swimming',   '1500m freestyle Men',  1900,'Paris',       2,   'WAHLE, Otto',   'AUT');
SELECT ioc_insert( 'Swimming',   '1500m freestyle Men',  1900,'Paris',       3,   'HALMAY, Zoltan',   'HUN');
SELECT ioc_insert( 'Swimming',   '200m backstroke Men',  1900,'Paris',       1,   'HOPPENBERG, Ernst',   'GER');
SELECT ioc_insert( 'Swimming',   '200m backstroke Men',  1900,'Paris',       2,   'RUBERL, Karl',   'AUT');
SELECT ioc_insert( 'Swimming',   '200m backstroke Men',  1900,'Paris',       3,   'DROST, Johannes',   'NED');
SELECT ioc_insert( 'Swimming',   '200m freestyle Men',  1900,'Paris',        1,   'LANE, Frederick C.V.',   'AUS');
SELECT ioc_insert( 'Swimming',   '200m freestyle Men',  1900,'Paris',        2,   'HALMAY, Zoltan',   'HUN');
SELECT ioc_insert( 'Swimming',   '200m freestyle Men',  1900,'Paris',        3,   'RUBERL, Karl',   'AUT');
SELECT ioc_insert( 'Swimming',   '200m obstacle event Men',  1900,'Paris',   1,   'LANE, Frederick C.V.',   'AUS');
SELECT ioc_insert( 'Swimming',   '200m obstacle event Men',  1900,'Paris',   2,   'WAHLE, Otto',   'AUT');
SELECT ioc_insert( 'Swimming',   '200m obstacle event Men',  1900,'Paris',   3,   'KEMP, Peter',   'GBR');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    1,   'HOPPENBERG, Ernst',   'GER');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    1,   'HAINLE, Max',   'GER');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    1,   'SCHÖNE, Max',   'GER');
SELECT ioc_insert( 'Swimming',   '200m team swimming Men',  1900,'Paris',    1,   'FREY, Julius',   'GER');

COMMIT;

